div#P_logo	{float:left; width:76px; text-align:center;}

div.chennel_top_mobile{display:none;}
div.top_mobile{width:100%; height:50px; margin-bottom: -50px;position:fixed;z-index:96; 
background: #444444; /* Old browsers */
background: -moz-linear-gradient(top, #444444 16%, #222222 70%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(16%,#444444), color-stop(70%,#222222)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #444444 16%,#222222 70%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #444444 16%,#222222 70%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #444444 16%,#222222 70%); /* IE10+ */
background: linear-gradient(to bottom, #444444 16%,#222222 70%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444444', endColorstr='#222222',GradientType=0 ); /* IE6-9 */ }

.dropdown_mobile	{background: #444;position: fixed;width: 240px;height: 100%;top: 50px;z-index: 1000;left: -240px;}
.dropdown_mobile ul	li {border-bottom: 1px solid #666;font-size: 16px;font-weight: 600;text-shadow: 1px 1px #000;}
.dropdown_mobile ul.game_menu{background:#333;}
.dropdown_mobile ul	li a img{margin-right: 10px;box-shadow: 1px 1px #000;}
.dropdown_mobile a	{display: block;padding: 1em;overflow: hidden;width:100%; height:40px;}
.dropdown_mobile a:hover {background: #888;}
.dropdown_mobile a:active {background: #fff; color:#000; text-shadow:none;}
.dropdown_mobile.dropdown_mobile-open {left: 0px;}
.dropdown_mobile	{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}

.lang_pop		{background:#1F1F1F;position: fixed;top: -52px;right: 0px;z-index:95;font-weight:500;}
.lang_pop a		{color:#fff;display: block;width:100px; height:34px;padding:7px 0px 10px 0px;text-align:center;}
.lang_pop a:hover{background:#888;}
.lang_pop a:active{color:#000;}
.lang_pop.lang_pop-open{top:50px;font-size: 14px;}
.lang_pop		{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}

button.btn_dropdown {float:left;border: none;display: block;width: 50px; height:50px; cursor: pointer;background: none;opacity:0.7;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
button.btn_dropdown:hover {opacity:1;}
button.btn_dropdown.active {opacity:1;}

button.btn_lang		{float:right;border: none;display: block;width: 50px; height:50px; cursor: pointer;background: none;opacity:0.7;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
button.btn_lang:hover	{opacity:1;}
button.btn_lang.active {opacity:1;}


button.btn_login	{float:right;border: none;display: block;width: 50px; height:50px; cursor: pointer;background: none;opacity:0.7;
-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;}
button.btn_login:hover	{opacity:1;}
button.btn_login.active {opacity:1;}




@media only screen and (max-width:1000px){
	div#channel_btm	div.channel_area{width:100%;}
	div#channel_btm dl.channel_copyright{width:100%;padding:1%;}
}
@media only screen and (max-width:900px){
	div#channel_top{display:none;}
	div.chennel_top_mobile{display:block;}
}
@media only screen and (max-width:730px){
	div#channel_btm	{height:100%;background:url('../Old/Images/API/btm_bg.gif') repeat-x top; background-color:#090909;font-size:16px; text-align:center;}
	div#channel_btm div.channel_area{height:100%;}
	div#channel_btm dl.channel_copyright{height:100%;}
	div#channel_btm dl.channel_copyright dt{float:none; margin:0 auto; }
	div#channel_btm dl.channel_copyright dd{float:none;width: 100%;line-height: 20px;}
	div#channel_btm ul.btm_menu{padding:20px 0px; width:110px; margin: 0 auto; float:none; }
	div#channel_btm ul.btm_menu li{display:list-item;padding:0px;line-height: 25px;}
	div#channel_btm div.all_service{display:none;}
}

@media only screen and (max-width:520px){
	.dropdown_mobile a{padding:10px 20px;}
}